package com.infoepoch.pms.dispatchassistant.domain.basic.user;

public class ChangePassword {

    // 用户ID
    private String userId;
    // 旧密码
    private String oldPassword;
    // 新密码
    private String password;

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getOldPassword() {
        return oldPassword;
    }

    public void setOldPassword(String oldPassword) {
        this.oldPassword = oldPassword;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }
}
